#
# svc.conf,v 1.4 2002/12/23 01:20:38 bala Exp
#
static Advanced_Resource_Factory "-ORBReactorType select_mt -ORBReactorMaskSignals 0 -ORBFlushingStrategy blocking"
static Client_Strategy_Factory "-ORBTransportMuxStrategy EXCLUSIVE -ORBClientConnectionHandler RW -ORBConnectStrategy blocked"
static Server_Strategy_Factory "-ORBConcurrency thread-per-connection"
